/* ---------------------------
SCREEN STYLE CSS - RWD
--------------------------- */

/*START: GENERAL STYLES*/
* 
{ /*resets margins and padding*/
   margin: 0; 
   padding: 0;
}

body 
{ 
    font-family: 'Montserrat', sans-serif;
}
h1, h2
{
    font-family: 'Josefin Sans', sans-serif;
}
nav
{
    float: right;
}
nav ul
{
    list-style: none;
}
fieldset
{
    padding: 20px 0;
    margin-top: 90px;
    border-style: none;
}
input
{
    width: 60%;
    padding: 5px;
    border-radius: 10px;
}
button
{
    padding: 5px 20px;
    background: #fe4900;
    color: #fff;
    margin-left: 20px;
}
#page-wrap 
{ 
    margin: 0 auto; 
    color: white; 
}
#page-wrap > div 
{ 
/*    border: 1px solid #999; */
    padding: 20px; 
/*    margin-bottom: 5px; */
    color: black; 
}
#header 
{ 
    font-family: 'Josefin Sans', sans-serif;
    background: #2d2d2d;
}
#header a
{
    color: #fff;
	text-decoration: none;
}
#header a:hover
{
    color: #fe4900;
}
#page-wrap #hero
{
    padding: 0;
    margin-bottom: 80px;
}
#page-wrap #secondary-one
{ 
    padding: 0;
}
#page-wrap #secondary-four
{ 
    padding: 0;
}
#titlebox
{
    background: #2d2d2d;
    color: #fff;
}
#hero
{
    position: relative;
}
#logo 
{
	margin: 20px;
	float: left;
	width: 60px;
	height: 60px;
	background: url(../image/logo_web.png) no-repeat center;
	display: block;
}
#footer
{
    position: relative;
    background: url(../image/ajElephantPrint_web.jpg);
    height: 300px;
}
#ftitlebox
{
    background: #2d2d2d;
    color: #fff;
    padding: 20px;
}
#copyright
{
    background: #2d2d2d;
    color: #fff;
    padding: 20px;
    margin-top: 35px;
}
.responsive
{
    width: 100%;
    height: auto;
}
.current
{
    color: #fff;
    font-weight: bold;
}
.center
{
    text-align: center;
}



/*START: IPHONE LAYOUT STYLES*/
@media (max-width: 480px) 
{
/*
    body 
    { 
        background: yellow; 
    }
*/
    nav
    {
        margin: 12px 20px 0;
    }
    nav li
    {
        text-align: right;
        width: 100%;
        padding: 12px 0;
        margin: 0;
    }
    h1
    {
        font-size: 1.4em;
        padding: 20px;
    }
    h2
    {
        font-size: 1.3em;
    }
    fieldset
    {
        margin-top: 90px;
    }
   #page-wrap:after 
    { 
        content: "iPhone Layout";
        margin-left: 10px;
        display: none;
    }
    #header 
    { 
    /*  width: 100%;*/
        height: 100px;
    /*	position: fixed;*/
    }
    #titlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -7%;
        margin-left: 10%;
    }
    #secondary-one
    {
        display: none;
    }
    #secondary-three
    {
        display: none;
    }
    #secondary-four
    {
        display: none;
    }
    #footer
    {
        margin-top: 50px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -12%;
        margin-left: 1%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
}



/*START: NARROW LAYOUT STYLES*/
@media (min-width: 481px) and (max-width: 766px) 
{
/*
    body 
    { 
        background: red; 
    }
*/
    nav
    {
        margin: 12px 20px 0;
    }
    nav li
    {
        text-align: right;
        width: 100%;
        padding: 12px 0;
        margin: 0;
    }
    h1
    {
        font-size: 1.4em;
        padding: 20px;
    }
    h2
    {
        font-size: 1.3em;
    }
    #page-wrap 
    { 
        width: 548px; 
    }
   #page-wrap:after 
    { 
        content: "Narrow Layout";
        margin-left: 10px;
        display: none;
    }
    #header 
    { 
    /*  width: 100%;*/
        height: 100px;
    /*	position: fixed;*/
    }
    #titlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -7%;
        margin-left: 10%;
    }
    #secondary-one
    {
        display: none;
    }
    #secondary-three
    {
        display: none;
    }
    #secondary-four
    {
        display: none;
    }
    #footer
    {
        margin-top: 60px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -10%;
        margin-left: 2.5%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
}



/*START: MEDIUM LAYOUT STYLES*/
@media (min-width: 767px) and (max-width: 979px) 
{
/*
   body 
    { 
        background: blue; 
    }
*/
     nav
    {
        margin: 10px 20px 0;
    }
    nav li
    {
        display: inline-block;
        float: left;
        padding: 10px;
    }
    h1
    {
        font-size: 1.6em;
    }
    h2
    {
        font-size: 1.5em;
    }
    #page-wrap 
    { 
        width: 700px; 
    }
   #page-wrap:after 
    { 
        content: "Medium Layout";
        margin-left: 10px;
        display: none;
    }
    #header 
    { 
    /*  width: 100%;*/
        height: 50px;
    /*	position: fixed;*/
    }
    #page-wrap #hero
    {
        margin: 0 0 50px;
    }
     #logo 
    {
        margin: 5px;
        float: left;
        width: 40px;
        height: 40px;
        background: url(../image/logo_webMedium.png) no-repeat center;
        display: block;
    }
    #titlebox
    {
        width: 60%;
        position: absolute;
        margin-top: -30%;
        margin-left: 3%;
        background: transparent;
    }
    #secondary-one
    {
        display: none;
    }
    #secondary-two
    {
        width: 315px;
        height: 290px;
        position: absolute;
    }
    #secondary-three
    {
        width: 300px;
        height: 240px;
        float: right;
    }
    #secondary-four
    {
        display: none;
    }
    #secondary-five
    {
        position: absolute;
        width: 300px;
        height: 240px;
        margin-top: 332px;
    }
    #secondary-six
    {
        width: 315px;
        height: 360px;
        margin-top: 50px;
        margin-left: 315px;
        float: right;
    }
    #footer
    {
        margin-top: 800px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -8%;
        margin-left: 4%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
}



/*START: WIDE LAYOUT STYLES*/
@media (min-width: 980px) 
{
/*
   body 
    { 
        background: green; 
    }
*/
    nav
    {
        margin: 5px 20px 0;
    }
    nav li
    {
        display: inline-block;
        float: left;
        padding: 10px;
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.7em;
    }
    #page-wrap 
    { 
        width: 1024px; 
    }
   #page-wrap:after 
    { 
        content: "Wide Layout";
        margin-left: 10px;
        display: none;
    }
    #header 
    { 
    /*    width: 100%;*/
        height: 20px;
    /*	position: fixed;*/
    }
    #page-wrap #header
    {
        padding: 5px 20px 25px;
    }
    #page-wrap #hero
    {
        margin: 0 0 50px;
    }
    #logo 
    {
        margin: 5px;
        float: left;
        width: 30px;
        height: 30px;
        background: url(../image/logo_webWide.png) no-repeat center;
        display: block;
    }
    #titlebox
    {
        width: 60%;
        position: absolute;
        margin-top: -30%;
        margin-left: 3%;
        background: transparent;
    }
    #secondary-two
    {
        width: 400px;
        height: 250px;
        position: absolute;
    }
    #secondary-three
    {
        width: 250px;
        height: 200px;
        float: left;
        margin-left: 440px;
    }
    #secondary-four
    {
        width: 290px;
        height: 500px;
        float: right;
    }
    #secondary-five
    {
        position: absolute;
        margin-top: 313px;
        width: 250px;
        height: 200px;
    }
    #secondary-six
    {
        width: 400px;
        height: 306px;
        float: right;
        margin-top: 71px;
    }
    #footer
    {
        margin-top: 765px;
    }
    #ftitlebox
    {
        width: 80%;
        position: absolute;
        margin-top: -8%;
        margin-left: 5.6%;
    }
    .ftitle
    {
        font-size: 1.4em;
    }
}














